### Function Macro

# Secret CHECK_VERSION

unstable since: 1

#### Declaration [src]

    #define SECRET_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Returns `TRUE` if using libsecret is newer than or equal to the given version.

Available since: 1

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Major version to be satisfied.

`minor`

  Type: `-`

  Minor version to be satisfied.

`micro`

  Type: `-`

  Micro version to be satisfied.